spandsp 0.0.6

hdlc_tests.c File Reference
`#include <stdlib.h>`
`#include <stdio.h>`
`#include <unistd.h>`
`#include <string.h>`
`#include "spandsp.h"`
`#include "spandsp/private/hdlc.h"`

## Functions
int | main (int argc, char *argv[])

## Variables
int | ref_len
uint8_t | buf [1000]
int | abort_reported
int | frame_handled
int | frame_failed
int | frame_len_errors
int | frame_data_errors
int | underflow_reported
int | framing_ok_reported
int | framing_ok_reports
hdlc_rx_state_t | rx
hdlc_tx_state_t | tx
int | frames_sent
int | bytes_sent
uint64_t | start
uint64_t | end